* {
    box-sizing: border-box;
}

body {
    font-family: 'Ubuntu', sans-serif;
    background-image: url(../images/bg-image.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header-container {
    display: flex;
    height: 58px;
    padding: 18px 79px;
    background: rgba(0, 0, 0, 0.4);
    margin-bottom: 54px;
}

.logo {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: white;
    margin-right: auto;
    transition: color 0.2s;
}

.logo:hover {
    color: #01813F;
}

.icon-link {
    text-decoration: none;
    margin-right: 25px;
    color: white;
    transition: color 0.2s;
}

.icon-link:hover {
    color: #01813F;
}


.vl {
    height: 19px;
    border-left: 1px solid;
    color: rgba(255, 255, 255, 0.4);
    margin-right: 27px;
}

.welcome {
    color: white;
    font-size: 14px;
}

.welcome a {
    text-decoration: none;
    color: white;
    transition: color 0.2s;
}

.welcome a:hover {
    color: #01813F;
}

main {
    position: relative;
    width: 444px;
    height: 584px;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    padding: 31px 60px 38px;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.green-box {
    position: absolute;
    top: 29px;
    left: 0;
    width: 18px;
    height: 18px;
    background-color: #3CB878;

}

.form-header {
    display: flex;
    justify-content: space-between;
}

.form-header span {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.form-header a {
    color: #3CB878;
    text-decoration: none;
    transition: color 0.2s;
}

.form-header a:hover {
    color: #01813F;
    text-decoration: underline;
}

.social-container {
    display: flex;
    justify-content: space-between;
    margin-top: 13px;
    margin-bottom: 34px;
}

.social-container a {
    text-decoration: none;
}

.facebook-box {
    display: flex;
    width: 160px;
    height: 48px;
    background: #305DB8;
    border-radius: 5px;
    transition: background-color 0.2s;
}

.facebook-box:hover {
    background-color: #022263;
}

.facebook-box img {
    width: 12px;
    height: 24px;
    margin: 11px 18px 11px 15px;
}

.vl-facebook {
    height: 28px;
    border-left: 1px solid;
    color: #0A162F;
    opacity: 0.1;
    margin-top: 9px;
    margin-bottom: 9px;
    margin-right: 18px;
}

.facebook-box span {
    color: white;
    font-size: 16px;
    line-height: 16px;
    margin-top: 16px;
    margin-bottom: 16px;
}

.google-box {
    display: flex;
    width: 160px;
    height: 48px;
    background: #DF4A32;
    border-radius: 5px;
    transition: background-color 0.2s;
}

.google-box:hover {
    background-color: #AB1F09;
}

.google-box img {
    width: 30px;
    height: 19px;
    margin: 15px 7px 14px 12px;
}

.vl-google {
    height: 28px;
    border-left: 1px solid;
    color: #0A162F;
    opacity: 0.1;
    margin-top: 9px;
    margin-bottom: 9px;
    margin-right: 30px;
}

.google-box span {
    color: white;
    font-size: 16px;
    line-height: 16px;
    margin-top: 17px;
    margin-bottom: 17px;
}

.hl {
    margin-bottom: 12px;
}

.hl hr {
    border: none;
    border-top: 1px solid #F2F2F2;
    color: #333;
    overflow: visible;
    text-align: center;
}

.hl hr:after {
    background: #fff;
    content: 'or';
    padding: 0 4px;
    position: relative;
    top: -10px;
}

form input {
    height: 44px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    margin-bottom: 15px;
    padding: 15px 0 15px 19px;
}

form input:focus {
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    transition: box-shadow 0.2s;
}

.check-agree {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    cursor: pointer;
}

.check-agree svg {
    display: none;
}

.checkbox {
    display: flex;
    align-items: center;
    gap: 8px;
}

#agree {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
}

#agree:checked+.check-agree svg {
    display: block;
}

.agree-conditions a {
    color: #3CB878;
    text-decoration: none;
    transition: color 0.2s;
}

.agree-conditions a:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
    color: #01813F;
}

.submit-create {
    padding: 16px 99px;
    border: none;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    color: white;
    font-size: 16px;
    line-height: 16px;
    margin-top: 20px;
    cursor: pointer;
    transition: background-color 0.2s;
}

.submit-create:hover {
    background-color: #01813F;
}